{
  "action": {
    "created": "Created",
    "deleted": "Deleted",
    "restored": "Recovered",
    "updated": "Updated"
  },
  "api_key": {
    "count_header": "API Key(s)"
  },
  "bool": {
    "false": "No",
    "true": "Yes"
  },
  "common": {
    "all": "All",
    "api_error": "API error",
    "api_key": "API Key",
    "cancel": "Cancel",
    "choose": "Choose",
    "close": "Close",
    "copied": "Copied!",
    "copied_to_clipboard": "Copied to clipboard",
    "created": "Created",
    "deleted": "Deleted",
    "description": "Description",
    "domain": "Domain",
    "domains": "Domains",
    "download": "Download",
    "editor": "Editor",
    "error": "Fehler",
    "group": "Group",
    "groups": "Groups",
    "id": "Id",
    "identifier": "Identifier",
    "key": "Key",
    "name": "Name",
    "role": "Role",
    "roles": "Roles",
    "save": "Save",
    "short_url": "Url",
    "updated": "Updated",
    "upload": "Upload",
    "urls": "URLs",
    "warning": "Warning"
  },
  "dialog": {
    "abort": "Abort",
    "confirm": "Confirm",
    "delete": {
      "header": "Confirm delete",
      "message": "Are you sure you want to delete {{entity}}?"
    },
    "restore": {
      "header": "Confirm restore",
      "message": "Are you sure you want to restore {{entity}}?"
    }
  },
  "domain": {
    "count_header": "Domain(s)"
  },
  "error": {
    "404": "404 - Not found",
    "missing_permissions": "Missing permissions: {{permissions}}",
    "permission_denied": "Permission Denied",
    "retry": "Retry",
    "server_unavailable": "Server unavailable",
    "unauthorized": "Unauthorized"
  },
  "footer": {
    "imprint": "Imprint",
    "privacy": "Privacy",
    "terms": "Terms"
  },
  "group": {
    "count_header": "Group(s)"
  },
  "header": {
    "logout": "Logout"
  },
  "history": {
    "header": "History"
  },
  "permission_descriptions": {
    "short_urls": "See all URLs",
    "short_urls.by_assignment": "See all short urls assigned to a group by role",
    "users.update": "Change users including their roles"
  },
  "permissions": {
    "administrator": "Administrator",
    "api_keys": "API Keys",
    "api_keys.create": "Create",
    "api_keys.delete": "Delete",
    "api_keys.update": "Update",
    "domains": "Domains",
    "domains.create": "Create",
    "domains.delete": "Delete",
    "domains.update": "Update",
    "groups": "Groups",
    "groups.create": "Create",
    "groups.delete": "Delete",
    "groups.update": "Update",
    "ip_list": "IP list",
    "ip_list.create": "Create",
    "ip_list.delete": "Delete",
    "ip_list.update": "Update",
    "roles": "Roles",
    "roles.create": "Create",
    "roles.delete": "Delete",
    "roles.update": "Update",
    "settings": "Settings",
    "settings.update": "Update",
    "short_urls": "Short URLs",
    "short_urls.by_assignment": "By assignment",
    "short_urls.create": "Create",
    "short_urls.delete": "Delete",
    "short_urls.update": "Update",
    "users": "Users",
    "users.create": "Create",
    "users.delete": "Delete",
    "users.update": "Update"
  },
  "primeng": {
    "accept": "Yes",
    "addRule": "Add Rule",
    "after": "After",
    "apply": "Apply",
    "before": "Before",
    "cancel": "Cancel",
    "choose": "Choose",
    "clear": "Clear",
    "contains": "Contains",
    "dayNames": [
      "Sunday",
      "Monday",
      "Tuesday",
      "Wednesday",
      "Thursday",
      "Friday",
      "Saturday"
    ],
    "dayNamesMin": [
      "Su",
      "Mo",
      "Tu",
      "We",
      "Th",
      "Fr",
      "Sa"
    ],
    "dayNamesShort": [
      "Sun",
      "Mon",
      "Tue",
      "Wed",
      "Thu",
      "Fri",
      "Sat"
    ],
    "emptyFilterMessage": "No results found",
    "emptyMessage": "No results found",
    "endsWith": "Ends with",
    "equals": "Equals",
    "gt": "Greater than",
    "gte": "Great then or equals",
    "is": "Is",
    "isNot": "Is not",
    "lt": "Less than",
    "lte": "Less than or equal to",
    "matchAll": "Match All",
    "matchAny": "Match Any",
    "medium": "Medium",
    "monthNames": [
      "January",
      "February",
      "March",
      "April",
      "May",
      "June",
      "July",
      "August",
      "September",
      "October",
      "November",
      "December"
    ],
    "monthNamesShort": [
      "Jan",
      "Feb",
      "Mar",
      "Apr",
      "May",
      "Jun",
      "Jul",
      "Aug",
      "Sep",
      "Oct",
      "Nov",
      "Dec"
    ],
    "noFilter": "No Filter",
    "notContains": "Not contains",
    "notEquals": "Not equals",
    "passwordPrompt": "Enter a password",
    "reject": "No",
    "removeRule": "Remove Rule",
    "startsWith": "Starts with",
    "strong": "Strong",
    "today": "Today",
    "upload": "Upload",
    "weak": "Weak",
    "weekHeader": "Wk"
  },
  "role": {
    "count_header": "Role(s)"
  },
  "short_url": {
    "loading_screen": "Loading screen",
    "short_url": "URL",
    "target_url": "Target",
    "visits": "Visits"
  },
  "sidebar": {
    "administration": "Administration",
    "api_keys": "API Keys",
    "feature_flags": "Features",
    "header": {
      "create": "create",
      "update": "update"
    },
    "roles": "Roles",
    "settings": "Settings",
    "users": "Users"
  },
  "table": {
    "create": "Create",
    "delete": "Delete",
    "hide_deleted": "Hide deleted",
    "history": "History",
    "no_entries_found": "No entries found",
    "of": "of",
    "reset_filters": "Reset filters",
    "reset_sort": "Reset sort",
    "restore": "Restore",
    "search": "Search",
    "select_columns": "Select columns",
    "show_deleted": "Show deleted",
    "to": "to",
    "update": "Update"
  },
  "technical_demo_banner": "This page is a technical preview. Functionality currently takes precedence over design - there may be incompleteness or visual inconsistencies.",
  "user": {
    "assign_roles": "Assign roles",
    "count_header": "User(s)",
    "email": "E-Mail",
    "keycloak_id": "Keycloak Id",
    "user": "User",
    "username": "Username"
  }
}